<bugID>595198<Summary>Web Console filter should not be case sensitive</Summary><Description>Currently the filter finds only exact matches, which is far too strict, in terms of English searches. We are not searching for JavaScript code, or stuff like that. We are searching through human-readable output, hence I believe we should not be case-sensitive about.</Description></bugID>